> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fynn.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# [Deprecated, removed 2026-08-01] Start signing an offer

> Starts the signing process for a public offer and returns the signing link



## OpenAPI

````yaml get /public/offers/{id}/sign
openapi: 3.1.0
info:
  title: Fynn API
  description: ''
  termsOfService: https://www.fynn.eu/tos
  contact:
    name: Fynn UG (haftungsbeschränkt)
    url: https://www.fynn.eu
    email: hi@fynn.eu
  license:
    name: Proprietary
    url: https://www.fynn.eu/license
  version: 0.0.0
servers:
  - url: https://coreapi.io
    description: Production
  - url: https://preview.coreapi.io
    description: Sandbox
security:
  - JWT: []
tags: []
paths:
  /public/offers/{id}/sign:
    parameters: []
    get:
      tags:
        - Offer
      summary: '[Deprecated, removed 2026-08-01] Start signing an offer'
      description: >-
        Starts the signing process for a public offer and returns the signing
        link
      operationId: api_publicoffers_idsign_get
      parameters:
        - name: id
          in: path
          description: Offer identifier
          required: true
          deprecated: false
          schema:
            type: string
          style: simple
          explode: false
      responses:
        '200':
          description: Offer resource
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Offer.OfferSigningStartedOutput-OfferSigningStarted
            text/html:
              schema:
                $ref: >-
                  #/components/schemas/Offer.OfferSigningStartedOutput-OfferSigningStarted
        '404':
          description: Resource not found
      deprecated: true
      x-codeSamples:
        - lang: bash
          label: cURL
          source: |-
            curl -X GET \
             /public/offers/{id}/sign \
             --header "Authorization: Bearer <token>"
components:
  schemas:
    Offer.OfferSigningStartedOutput-OfferSigningStarted:
      type: object
      description: ''
      deprecated: false
      properties:
        signingId:
          description: The signing id of the offer
          type: string
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````